<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <link href="css/styles.css" rel="stylesheet">

    </head>
    <body>
        <main>
            <section>
                <div class="box-logo">
                    <img src="images/logo.png" alt="logo" />
                </div>
                <div class="row">
                    <a href="users.html"><img src="images/user.png" alt="logo" /></a>
                    <a href="books.html"><img src="images/book.png" alt="logo" /></a>
                </div>
            </section>
        </main>

        <script src="js/index.js"></script>

    </body>
</html>
